Version 6.7.7 Source
Child Table

Table Name: `tabSales Team`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `sales_person` | Link | Sales Person | Sales Person
2 | `contact_no` | Data | Contact No. |
3 | `col_break1` | Column Break |  |
4 | `allocated_percentage` | Float | Contribution (%) |
5 | `allocated_amount` | Currency | Contribution to Net Total |
    Company:company:default_currency
6 | `incentives` | Currency | Incentives |
    Company:company:default_currency
7 | `parenttype` | Data | Parenttype |

#### Child Table Of

- Customer
- Delivery Note
- Sales Invoice
- Sales Order